<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Herkez yolcu bu dünyada ,
 fakirler'de , zenginler'de
 ölüm şu an sana gelse
 sen göç etmeye hazırmısın //

[V2]
 // Yüzülme yüzülme
 sadece ver kalbini sen Mesihe
 Yüzülme yüzülme
 Mesih ölümü yendi sende yeneceksin //</lyrics>
<title>Yüzülme</title>
</song>